% Converted to BNT from BIF (earthquake.bif) by bif2bnt (%Y-%m-%dT%T)
function bnet = mk_earthquake()
node = struct('Burglary', 1, ...
              'Earthquake', 2, ...
              'Alarm', 3, ...
              'JohnCalls', 4, ...
              'MaryCalls', 5);

adjacency = zeros(5);
adjacency([node.Earthquake node.Burglary], node.Alarm) = 1;
adjacency([node.Alarm], node.JohnCalls) = 1;
adjacency([node.Alarm], node.MaryCalls) = 1;

value = {{'True'; 'False'}, ...
         {'True'; 'False'}, ...
         {'True'; 'False'}, ...
         {'True'; 'False'}, ...
         {'True'; 'False'}};

bnet = mk_bnet(adjacency, [2 2 2 2 2]);
bnet.CPD{node.Burglary} = tabular_CPD(bnet, node.Burglary, [0.01 0.99]);
bnet.CPD{node.Earthquake} = tabular_CPD(bnet, node.Earthquake, [0.02 0.98]);
bnet.CPD{node.Alarm} = tabular_CPD(bnet, node.Alarm, [0.95 0.29 0.94 0.001 0.05 0.71 0.06 0.999]);
bnet.CPD{node.JohnCalls} = tabular_CPD(bnet, node.JohnCalls, [0.9 0.05 0.1 0.95]);
bnet.CPD{node.MaryCalls} = tabular_CPD(bnet, node.MaryCalls, [0.7 0.01 0.3 0.99]);
end