% Converted to BNT from BIF (win95pts.bif) by bif2bnt (%Y-%m-%dT%T)
function bnet = mk_win95pts()
node = struct('AppOK', 1, ...
              'DataFile', 2, ...
              'AppData', 3, ...
              'DskLocal', 4, ...
              'PrtSpool', 5, ...
              'PrtOn', 6, ...
              'PrtPaper', 7, ...
              'NetPrint', 8, ...
              'PrtDriver', 9, ...
              'PrtThread', 10, ...
              'EMFOK', 11, ...
              'GDIIN', 12, ...
              'DrvSet', 13, ...
              'DrvOK', 14, ...
              'GDIOUT', 15, ...
              'PrtSel', 16, ...
              'PrtDataOut', 17, ...
              'PrtPath', 18, ...
              'NtwrkCnfg', 19, ...
              'PTROFFLINE', 20, ...
              'NetOK', 21, ...
              'PrtCbl', 22, ...
              'PrtPort', 23, ...
              'CblPrtHrdwrOK', 24, ...
              'LclOK', 25, ...
              'DSApplctn', 26, ...
              'PrtMpTPth', 27, ...
              'DS_NTOK', 28, ...
              'DS_LCLOK', 29, ...
              'PC2PRT', 30, ...
              'PrtMem', 31, ...
              'PrtTimeOut', 32, ...
              'FllCrrptdBffr', 33, ...
              'TnrSpply', 34, ...
              'PrtData', 35, ...
              'Problem1', 36, ...
              'AppDtGnTm', 37, ...
              'PrntPrcssTm', 38, ...
              'DeskPrntSpd', 39, ...
              'PgOrnttnOK', 40, ...
              'PrntngArOK', 41, ...
              'ScrnFntNtPrntrFnt', 42, ...
              'CmpltPgPrntd', 43, ...
              'GrphcsRltdDrvrSttngs', 44, ...
              'EPSGrphc', 45, ...
              'NnPSGrphc', 46, ...
              'PrtPScript', 47, ...
              'PSGRAPHIC', 48, ...
              'Problem4', 49, ...
              'TrTypFnts', 50, ...
              'FntInstlltn', 51, ...
              'PrntrAccptsTrtyp', 52, ...
              'TTOK', 53, ...
              'NnTTOK', 54, ...
              'Problem5', 55, ...
              'LclGrbld', 56, ...
              'NtGrbld', 57, ...
              'GrbldOtpt', 58, ...
              'HrglssDrtnAftrPrnt', 59, ...
              'REPEAT', 60, ...
              'AvlblVrtlMmry', 61, ...
              'PSERRMEM', 62, ...
              'TstpsTxt', 63, ...
              'GrbldPS', 64, ...
              'IncmpltPS', 65, ...
              'PrtFile', 66, ...
              'PrtIcon', 67, ...
              'Problem6', 68, ...
              'Problem3', 69, ...
              'PrtQueue', 70, ...
              'NtSpd', 71, ...
              'Problem2', 72, ...
              'PrtStatPaper', 73, ...
              'PrtStatToner', 74, ...
              'PrtStatMem', 75, ...
              'PrtStatOff', 76);

adjacency = zeros(76);
adjacency([node.DataFile node.AppOK], node.AppData) = 1;
adjacency([node.PrtThread node.DskLocal node.AppData], node.EMFOK) = 1;
adjacency([node.EMFOK node.PrtSpool node.AppData], node.GDIIN) = 1;
adjacency([node.DrvOK node.DrvSet node.GDIIN node.PrtDriver], node.GDIOUT) = 1;
adjacency([node.PrtSel node.GDIOUT], node.PrtDataOut) = 1;
adjacency([node.PTROFFLINE node.NtwrkCnfg node.PrtPath], node.NetOK) = 1;
adjacency([node.CblPrtHrdwrOK node.PrtPort node.PrtCbl], node.LclOK) = 1;
adjacency([node.PrtMpTPth node.PTROFFLINE node.NtwrkCnfg node.PrtPath node.AppData], node.DS_NTOK) = 1;
adjacency([node.CblPrtHrdwrOK node.PrtPort node.PrtCbl node.AppData], node.DS_LCLOK) = 1;
adjacency([node.DS_LCLOK node.DS_NTOK node.DSApplctn node.LclOK node.NetOK node.PrtDataOut node.NetPrint], node.PC2PRT) = 1;
adjacency([node.TnrSpply node.FllCrrptdBffr node.PrtTimeOut node.PrtMem node.PC2PRT node.PrtPaper node.PrtOn], node.PrtData) = 1;
adjacency([node.PrtData], node.Problem1) = 1;
adjacency([node.PrtSpool], node.AppDtGnTm) = 1;
adjacency([node.PrtSpool], node.PrntPrcssTm) = 1;
adjacency([node.PrntPrcssTm node.AppDtGnTm node.PrtMem], node.DeskPrntSpd) = 1;
adjacency([node.PrntngArOK node.PgOrnttnOK node.PrtMem], node.CmpltPgPrntd) = 1;
adjacency([node.EPSGrphc node.GrphcsRltdDrvrSttngs node.PrtMem], node.NnPSGrphc) = 1;
adjacency([node.EPSGrphc node.GrphcsRltdDrvrSttngs node.PrtMem], node.PSGRAPHIC) = 1;
adjacency([node.PSGRAPHIC node.PrtPScript node.NnPSGrphc], node.Problem4) = 1;
adjacency([node.PrntrAccptsTrtyp node.FntInstlltn node.PrtMem], node.TTOK) = 1;
adjacency([node.FntInstlltn node.ScrnFntNtPrntrFnt node.PrtMem], node.NnTTOK) = 1;
adjacency([node.NnTTOK node.TTOK node.TrTypFnts], node.Problem5) = 1;
adjacency([node.PrtMem node.CblPrtHrdwrOK node.PrtDriver node.AppData], node.LclGrbld) = 1;
adjacency([node.PrtMem node.NtwrkCnfg node.PrtDriver node.AppData], node.NtGrbld) = 1;
adjacency([node.NtGrbld node.LclGrbld node.NetPrint], node.GrbldOtpt) = 1;
adjacency([node.AppDtGnTm], node.HrglssDrtnAftrPrnt) = 1;
adjacency([node.CblPrtHrdwrOK node.NtwrkCnfg], node.REPEAT) = 1;
adjacency([node.PrtPScript], node.AvlblVrtlMmry) = 1;
adjacency([node.AvlblVrtlMmry node.PrtPScript], node.PSERRMEM) = 1;
adjacency([node.AvlblVrtlMmry node.PrtPScript], node.TstpsTxt) = 1;
adjacency([node.AvlblVrtlMmry node.GrbldOtpt], node.GrbldPS) = 1;
adjacency([node.AvlblVrtlMmry node.CmpltPgPrntd], node.IncmpltPS) = 1;
adjacency([node.PrtDataOut], node.PrtFile) = 1;
adjacency([node.PTROFFLINE node.NtwrkCnfg], node.PrtIcon) = 1;
adjacency([node.GrbldPS node.GrbldOtpt node.PrtPScript], node.Problem6) = 1;
adjacency([node.IncmpltPS node.PrtPScript node.CmpltPgPrntd], node.Problem3) = 1;
adjacency([node.PrtQueue node.DeskPrntSpd node.NtwrkCnfg], node.NtSpd) = 1;
adjacency([node.NtSpd node.DeskPrntSpd node.NetPrint], node.Problem2) = 1;
adjacency([node.PrtPaper], node.PrtStatPaper) = 1;
adjacency([node.TnrSpply], node.PrtStatToner) = 1;
adjacency([node.PrtMem], node.PrtStatMem) = 1;
adjacency([node.PrtOn], node.PrtStatOff) = 1;

value = {{'Correct'; 'Incorrect_Corrupt'}, ...
         {'Correct'; 'Incorrect_Corrupt'}, ...
         {'Correct'; 'Incorrect_or_corrupt'}, ...
         {'Greater_than_2_Mb'; 'Less_than_2_Mb'}, ...
         {'Enabled'; 'Disabled'}, ...
         {'Yes'; 'No'}, ...
         {'Has_Paper'; 'No_Paper'}, ...
         {'No__Local_printer_'; 'Yes__Network_printer_'}, ...
         {'Yes'; 'No'}, ...
         {'OK'; 'Corrupt_Buggy'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'Reinstalled'; 'Corrupt'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'Online'; 'Offline'}, ...
         {'Yes'; 'No'}, ...
         {'Connected'; 'Loose'}, ...
         {'Yes'; 'No'}, ...
         {'Operational'; 'Not_Operational'}, ...
         {'Yes'; 'No'}, ...
         {'DOS'; 'Windows'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Greater_than_2_Mb'; 'Less_than_2Mb'}, ...
         {'Long_Enough'; 'Too_Short'}, ...
         {'Intact__not_Corrupt_'; 'Full_or_Corrupt'}, ...
         {'Adequate'; 'Low'}, ...
         {'Yes'; 'No'}, ...
         {'Normal_Output'; 'No_Output'}, ...
         {'Fast_Enough'; 'Too_Long'}, ...
         {'Fast_Enough'; 'Too_Long'}, ...
         {'OK'; 'Too_Slow'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Correct'; 'Incorrect'}, ...
         {'No____TIF___WMF___BMP_'; 'Yes____EPS_'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'No'; 'Yes'}, ...
         {'Yes'; 'No'}, ...
         {'Verified'; 'Faulty'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'No'; 'Yes'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'No'; 'Yes'}, ...
         {'Fast_Enough'; 'Too_Long'}, ...
         {'Yes__Always_the_Same_'; 'No__Different_Each_Time_'}, ...
         {'Adequate____1Mb_'; 'Inadequate____1_Mb_'}, ...
         {'No_Error'; 'Low_Memory'}, ...
         {'x_1_Mb_Available_VM'; 'x_1_Mb_Available_VM2'}, ...
         {'No'; 'Yes'}, ...
         {'Yes'; 'No'}, ...
         {'Yes'; 'No'}, ...
         {'Normal'; 'Grayed_Out'}, ...
         {'No'; 'Yes'}, ...
         {'No'; 'Yes'}, ...
         {'Short'; 'Long'}, ...
         {'OK'; 'Slow'}, ...
         {'OK'; 'Too_Long'}, ...
         {'No_Error'; 'Jam__Out__Bin_Full'}, ...
         {'No_Error'; 'Low__None'}, ...
         {'No_Error'; 'Out_of_Memory'}, ...
         {'No_Error'; 'OFFLINE__OFF'}};

bnet = mk_bnet(adjacency, [2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2 2]);
bnet.CPD{node.AppOK} = tabular_CPD(bnet, node.AppOK, [0.995 0.005]);
bnet.CPD{node.DataFile} = tabular_CPD(bnet, node.DataFile, [0.995 0.005]);
bnet.CPD{node.AppData} = tabular_CPD(bnet, node.AppData, [0.9999 0.0 0.0 0.5 0.0001 1.0 1.0 0.5]);
bnet.CPD{node.DskLocal} = tabular_CPD(bnet, node.DskLocal, [0.97 0.03]);
bnet.CPD{node.PrtSpool} = tabular_CPD(bnet, node.PrtSpool, [0.95 0.05]);
bnet.CPD{node.PrtOn} = tabular_CPD(bnet, node.PrtOn, [0.9 0.1]);
bnet.CPD{node.PrtPaper} = tabular_CPD(bnet, node.PrtPaper, [0.98 0.02]);
bnet.CPD{node.NetPrint} = tabular_CPD(bnet, node.NetPrint, [0.8 0.2]);
bnet.CPD{node.PrtDriver} = tabular_CPD(bnet, node.PrtDriver, [0.9 0.1]);
bnet.CPD{node.PrtThread} = tabular_CPD(bnet, node.PrtThread, [0.9999 0.0001]);
bnet.CPD{node.EMFOK} = tabular_CPD(bnet, node.EMFOK, [0.99 0.1 0.0 0.5 0.05 0.5 0.5 0.5 0.01 0.9 1.0 0.5 0.95 0.5 0.5 0.5]);
bnet.CPD{node.GDIIN} = tabular_CPD(bnet, node.GDIIN, [1.0 0.0 1.0 0.0 0.0 0.0 1.0 0.0 0.0 1.0 0.0 1.0 1.0 1.0 0.0 1.0]);
bnet.CPD{node.DrvSet} = tabular_CPD(bnet, node.DrvSet, [0.99 0.01]);
bnet.CPD{node.DrvOK} = tabular_CPD(bnet, node.DrvOK, [0.99 0.01]);
bnet.CPD{node.GDIOUT} = tabular_CPD(bnet, node.GDIOUT, [0.99 0.1 0.1 0.5 0.9 0.5 0.5 0.5 0.2 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.01 0.9 0.9 0.5 0.1 0.5 0.5 0.5 0.8 0.5 0.5 0.5 0.5 0.5 0.5 0.5]);
bnet.CPD{node.PrtSel} = tabular_CPD(bnet, node.PrtSel, [0.99 0.01]);
bnet.CPD{node.PrtDataOut} = tabular_CPD(bnet, node.PrtDataOut, [0.99 0.0 0.0 0.5 0.01 1.0 1.0 0.5]);
bnet.CPD{node.PrtPath} = tabular_CPD(bnet, node.PrtPath, [0.97 0.03]);
bnet.CPD{node.NtwrkCnfg} = tabular_CPD(bnet, node.NtwrkCnfg, [0.98 0.02]);
bnet.CPD{node.PTROFFLINE} = tabular_CPD(bnet, node.PTROFFLINE, [0.7 0.3]);
bnet.CPD{node.NetOK} = tabular_CPD(bnet, node.NetOK, [0.99 0.0 0.1 0.5 0.0 0.5 0.5 0.5 0.01 1.0 0.9 0.5 1.0 0.5 0.5 0.5]);
bnet.CPD{node.PrtCbl} = tabular_CPD(bnet, node.PrtCbl, [0.98 0.02]);
bnet.CPD{node.PrtPort} = tabular_CPD(bnet, node.PrtPort, [0.99 0.01]);
bnet.CPD{node.CblPrtHrdwrOK} = tabular_CPD(bnet, node.CblPrtHrdwrOK, [0.99 0.01]);
bnet.CPD{node.LclOK} = tabular_CPD(bnet, node.LclOK, [0.999 0.0 0.0 0.5 0.01 0.5 0.5 0.5 0.001 1.0 1.0 0.5 0.99 0.5 0.5 0.5]);
bnet.CPD{node.DSApplctn} = tabular_CPD(bnet, node.DSApplctn, [0.15 0.85]);
bnet.CPD{node.PrtMpTPth} = tabular_CPD(bnet, node.PrtMpTPth, [0.8 0.2]);
bnet.CPD{node.DS_NTOK} = tabular_CPD(bnet, node.DS_NTOK, [0.99 0.0 0.2 0.5 0.0 0.5 0.5 0.5 0.1 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.0 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.01 1.0 0.8 0.5 1.0 0.5 0.5 0.5 0.9 0.5 0.5 0.5 0.5 0.5 0.5 0.5 1.0 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5]);
bnet.CPD{node.DS_LCLOK} = tabular_CPD(bnet, node.DS_LCLOK, [1.0 0.1 0.0 0.5 0.0 0.5 0.5 0.5 0.1 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.0 0.9 1.0 0.5 1.0 0.5 0.5 0.5 0.9 0.5 0.5 0.5 0.5 0.5 0.5 0.5]);
bnet.CPD{node.PC2PRT} = tabular_CPD(bnet, node.PC2PRT, [1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 0.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 1.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 1.0 1.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 1.0 1.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 1.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 1.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 0.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 1.0 0.0 0.0 0.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 1.0 0.0 0.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 1.0 1.0]);
bnet.CPD{node.PrtMem} = tabular_CPD(bnet, node.PrtMem, [0.95 0.05]);
bnet.CPD{node.PrtTimeOut} = tabular_CPD(bnet, node.PrtTimeOut, [0.94 0.06]);
bnet.CPD{node.FllCrrptdBffr} = tabular_CPD(bnet, node.FllCrrptdBffr, [0.85 0.15]);
bnet.CPD{node.TnrSpply} = tabular_CPD(bnet, node.TnrSpply, [0.995 0.005]);
bnet.CPD{node.PrtData} = tabular_CPD(bnet, node.PrtData, [0.99 0.0 0.0 0.5 0.0 0.5 0.5 0.5 0.1 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.0 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.02 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.01 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.01 1.0 1.0 0.5 1.0 0.5 0.5 0.5 0.9 0.5 0.5 0.5 0.5 0.5 0.5 0.5 1.0 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.98 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.99 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.5]);
bnet.CPD{node.Problem1} = tabular_CPD(bnet, node.Problem1, [1.0 0.0 0.0 1.0]);
bnet.CPD{node.AppDtGnTm} = tabular_CPD(bnet, node.AppDtGnTm, [1.0 0.99000001 0.0 0.00999999]);
bnet.CPD{node.PrntPrcssTm} = tabular_CPD(bnet, node.PrntPrcssTm, [0.99000001 1.0 0.00999999 0.0]);
bnet.CPD{node.DeskPrntSpd} = tabular_CPD(bnet, node.DeskPrntSpd, [0.99900001 0.25 0.00099999 0.5 0.00099999 0.5 0.5 0.5 0.00099999 0.75 0.99900001 0.5 0.99900001 0.5 0.5 0.5]);
bnet.CPD{node.PgOrnttnOK} = tabular_CPD(bnet, node.PgOrnttnOK, [0.95 0.05]);
bnet.CPD{node.PrntngArOK} = tabular_CPD(bnet, node.PrntngArOK, [0.98 0.02]);
bnet.CPD{node.ScrnFntNtPrntrFnt} = tabular_CPD(bnet, node.ScrnFntNtPrntrFnt, [0.95 0.05]);
bnet.CPD{node.CmpltPgPrntd} = tabular_CPD(bnet, node.CmpltPgPrntd, [0.99 0.3 0.00999999 0.5 0.1 0.5 0.5 0.5 0.01 0.7 0.99000001 0.5 0.9 0.5 0.5 0.5]);
bnet.CPD{node.GrphcsRltdDrvrSttngs} = tabular_CPD(bnet, node.GrphcsRltdDrvrSttngs, [0.95 0.05]);
bnet.CPD{node.EPSGrphc} = tabular_CPD(bnet, node.EPSGrphc, [0.99 0.01]);
bnet.CPD{node.NnPSGrphc} = tabular_CPD(bnet, node.NnPSGrphc, [0.999 0.25 0.1 0.5 0.0 0.5 0.5 0.5 0.001 0.75 0.9 0.5 1.0 0.5 0.5 0.5]);
bnet.CPD{node.PrtPScript} = tabular_CPD(bnet, node.PrtPScript, [0.4 0.6]);
bnet.CPD{node.PSGRAPHIC} = tabular_CPD(bnet, node.PSGRAPHIC, [0.999 0.25 0.1 0.5 1.0 0.5 0.5 0.5 0.001 0.75 0.9 0.5 0.0 0.5 0.5 0.5]);
bnet.CPD{node.Problem4} = tabular_CPD(bnet, node.Problem4, [0.0 0.0 0.0 1.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 0.0 0.0 0.0 1.0 0.0]);
bnet.CPD{node.TrTypFnts} = tabular_CPD(bnet, node.TrTypFnts, [0.9 0.1]);
bnet.CPD{node.FntInstlltn} = tabular_CPD(bnet, node.FntInstlltn, [0.98 0.02]);
bnet.CPD{node.PrntrAccptsTrtyp} = tabular_CPD(bnet, node.PrntrAccptsTrtyp, [0.9 0.1]);
bnet.CPD{node.TTOK} = tabular_CPD(bnet, node.TTOK, [0.99000001 0.5 0.1 0.5 0.0 0.5 0.5 0.5 0.00999999 0.5 0.9 0.5 1.0 0.5 0.5 0.5]);
bnet.CPD{node.NnTTOK} = tabular_CPD(bnet, node.NnTTOK, [0.99000001 0.5 0.1 0.5 0.1 0.5 0.5 0.5 0.00999999 0.5 0.9 0.5 0.9 0.5 0.5 0.5]);
bnet.CPD{node.Problem5} = tabular_CPD(bnet, node.Problem5, [0.0 0.0 1.0 0.0 0.0 1.0 1.0 1.0 1.0 1.0 0.0 1.0 1.0 0.0 0.0 0.0]);
bnet.CPD{node.LclGrbld} = tabular_CPD(bnet, node.LclGrbld, [1.0 0.4 0.2 0.5 0.2 0.5 0.5 0.5 0.1 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.0 0.6 0.8 0.5 0.8 0.5 0.5 0.5 0.9 0.5 0.5 0.5 0.5 0.5 0.5 0.5]);
bnet.CPD{node.NtGrbld} = tabular_CPD(bnet, node.NtGrbld, [1.0 0.4 0.3 0.5 0.2 0.5 0.5 0.5 0.4 0.5 0.5 0.5 0.5 0.5 0.5 0.5 0.0 0.6 0.7 0.5 0.8 0.5 0.5 0.5 0.6 0.5 0.5 0.5 0.5 0.5 0.5 0.5]);
bnet.CPD{node.GrbldOtpt} = tabular_CPD(bnet, node.GrbldOtpt, [1.0 1.0 0.0 1.0 1.0 0.0 0.0 0.0 0.0 0.0 1.0 0.0 0.0 1.0 1.0 1.0]);
bnet.CPD{node.HrglssDrtnAftrPrnt} = tabular_CPD(bnet, node.HrglssDrtnAftrPrnt, [0.99 0.1 0.01 0.9]);
bnet.CPD{node.REPEAT} = tabular_CPD(bnet, node.REPEAT, [1.0 0.5 0.5 0.5 0.0 0.5 0.5 0.5]);
bnet.CPD{node.AvlblVrtlMmry} = tabular_CPD(bnet, node.AvlblVrtlMmry, [0.98 1.0 0.02 0.0]);
bnet.CPD{node.PSERRMEM} = tabular_CPD(bnet, node.PSERRMEM, [1.0 1.0 0.05 1.0 0.0 0.0 0.95 0.0]);
bnet.CPD{node.TstpsTxt} = tabular_CPD(bnet, node.TstpsTxt, [0.99900001 1.0 0.00099999 1.0 0.00099999 0.0 0.99900001 0.0]);
bnet.CPD{node.GrbldPS} = tabular_CPD(bnet, node.GrbldPS, [1.0 0.0 0.1 0.5 0.0 1.0 0.9 0.5]);
bnet.CPD{node.IncmpltPS} = tabular_CPD(bnet, node.IncmpltPS, [1.0 0.0 0.3 0.5 0.0 1.0 0.7 0.5]);
bnet.CPD{node.PrtFile} = tabular_CPD(bnet, node.PrtFile, [0.8 0.2 0.2 0.8]);
bnet.CPD{node.PrtIcon} = tabular_CPD(bnet, node.PrtIcon, [0.9999 0.25 0.7 0.5 0.0001 0.75 0.3 0.5]);
bnet.CPD{node.Problem6} = tabular_CPD(bnet, node.Problem6, [1.0 1.0 0.0 0.0 1.0 0.0 1.0 0.0 0.0 0.0 1.0 1.0 0.0 1.0 0.0 1.0]);
bnet.CPD{node.Problem3} = tabular_CPD(bnet, node.Problem3, [0.0 0.0 0.0 1.0 1.0 1.0 0.0 1.0 1.0 1.0 1.0 0.0 0.0 0.0 1.0 0.0]);
bnet.CPD{node.PrtQueue} = tabular_CPD(bnet, node.PrtQueue, [0.99 0.01]);
bnet.CPD{node.NtSpd} = tabular_CPD(bnet, node.NtSpd, [0.99900001 0.0 0.25 0.5 0.25 0.5 0.5 0.5 0.00099999 1.0 0.75 0.5 0.75 0.5 0.5 0.5]);
bnet.CPD{node.Problem2} = tabular_CPD(bnet, node.Problem2, [1.0 1.0 0.0 1.0 1.0 0.0 0.0 0.0 0.0 0.0 1.0 0.0 0.0 1.0 1.0 1.0]);
bnet.CPD{node.PrtStatPaper} = tabular_CPD(bnet, node.PrtStatPaper, [0.99900001 0.00099999 0.00099999 0.99900001]);
bnet.CPD{node.PrtStatToner} = tabular_CPD(bnet, node.PrtStatToner, [0.99900001 0.00099999 0.00099999 0.99900001]);
bnet.CPD{node.PrtStatMem} = tabular_CPD(bnet, node.PrtStatMem, [0.99900001 0.2 0.00099999 0.8]);
bnet.CPD{node.PrtStatOff} = tabular_CPD(bnet, node.PrtStatOff, [0.99000001 0.00999999 0.00999999 0.99000001]);
end