% Converted to BNT from BIF (survey.bif) by bif2bnt (%Y-%m-%dT%T)
function bnet = mk_survey()
node = struct('A', 1, ...
              'S', 2, ...
              'E', 3, ...
              'O', 4, ...
              'R', 5, ...
              'T', 6);

adjacency = zeros(6);
adjacency([node.S node.A], node.E) = 1;
adjacency([node.E], node.O) = 1;
adjacency([node.E], node.R) = 1;
adjacency([node.R node.O], node.T) = 1;

value = {{'young'; 'adult'; 'old'}, ...
         {'M'; 'F'}, ...
         {'high'; 'uni'}, ...
         {'emp'; 'self'}, ...
         {'small'; 'big'}, ...
         {'car'; 'train'; 'other'}};

bnet = mk_bnet(adjacency, [3 2 2 2 2 3]);
bnet.CPD{node.A} = tabular_CPD(bnet, node.A, [0.3 0.5 0.2]);
bnet.CPD{node.S} = tabular_CPD(bnet, node.S, [0.6 0.4]);
bnet.CPD{node.E} = tabular_CPD(bnet, node.E, [0.75 0.72 0.88 0.64 0.7 0.9 0.25 0.28 0.12 0.36 0.3 0.1]);
bnet.CPD{node.O} = tabular_CPD(bnet, node.O, [0.96 0.92 0.04 0.08]);
bnet.CPD{node.R} = tabular_CPD(bnet, node.R, [0.25 0.2 0.75 0.8]);
bnet.CPD{node.T} = tabular_CPD(bnet, node.T, [0.48 0.56 0.58 0.70 0.42 0.36 0.24 0.21 0.10 0.08 0.18 0.09]);
end